@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') 
  format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

*{
	margin: 0;
	padding: 0;
}

.flexslider{
	width: 90%;
	position: relative;
	
}

.slides{
	overflow: hidden;

}

.slides img{
	width: 100%;
	
}

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

.flex-control-nav{
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 5%;
	z-index: 999;
}

.flex-control-nav li{
	display: inline-block;
	margin: 0 6px;
}

.flex-control-nav li a{
	display: block;
	background: brown;
	width: 12px;
	height: 12px;
	border-radius: 12px;
	text-indent: -9999px;
}

.flex-control-nav li a:hover{
	background: #2b2929;
}

.flex-control-nav li a.flex-active{
	background: #2E2E2E;	
}

.flex-direction-nav a{
	display: block;
	text-decoration: none;
	position: absolute;
	top: 50%;
	z-index: 999;
	width: 40px;
	height: 40px;
	overflow: hidden;
	opacity: 0;
	-webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.flex-direction-nav .flex-prev{
	left: 0;
}

.flex-direction-nav .flex-next{
	right: 0;
}

.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgb(5, 255, 234);
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
  
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}

.flex-caption p{
	font-family: Lato;
	position: absolute;
	top: 50%;
	text-align: center;
	width: 100%;
	font-size: 45px;
	color: rgb(5, 255, 234);
	font-weight: bold;
}

.flexslider:hover .flex-direction-nav .flex-prev{
	opacity: 0.7;
	left: 10px;
}

.flexslider:hover .flex-direction-nav .flex-prev:hover{
	opacity: 1;
}

.flexslider:hover .flex-direction-nav .flex-next{
	opacity: 0.7;
	right: 10px;
}

.flexslider:hover .flex-direction-nav .flex-next:hover{
	opacity: 1;
}